System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'SoapMessageStage' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Protocols.SoapException To be added To be added: an object of type 'SoapException' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Protocols.SoapHeaderCollection To be added To be added: an object of type 'SoapHeaderCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Protocols.LogicalMethodInfo To be added To be added: an object of type 'LogicalMethodInfo' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Web.Services.Protocols.SoapProtocolVersion.Default)
  System.Runtime.InteropServices.ComVisible(false)
  System.Web.Services.Protocols.SoapProtocolVersion To be added. To be added. To be added.
- Property
  System.Web.Services.Protocols.SoapMessageStage To be added To be added: an object of type 'SoapMessageStage' To be added 1.0.5000.0 2.0.0.0
- Property
  System.IO.Stream To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0